/*
 Theme Name:   Essenza
 Theme URI:    http://demo.themetrail.com/
 Description:  Essenza Barnelli Child Theme
 Author:       Abdel, yosoftware
 Theme URI: http://demo.yosoftware.com/wp/barnelli/
 Author URI: http://themeforest.net/user/yosoftware
 Template:     barnelli-wp
 Version:      1.0
 Text Domain:  Essenza
*/

@import url("../barnelli-wp/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.Home-wrapper{
    /*min-height:1000px;*/
}
.row-center{
    z-index: 20;
    width:1140px;
    position:fixed;
    top: 50%;
    left: 50%;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -25em;
        
}
.row-intro-center{
    z-index: 20;
    width:100%;
    position:fixed;
    top: 50%;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
}
.row-120{
    height: 120px;
    text-align: center;
}
.lang{
    height:100%;
}
.row {
    margin-right: -10px;
    margin-left: -10px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    padding-right: 10px;
    padding-left: 10px;
}
.page-template-intro  .col-sm-6{
    border-right: 2px solid #fff;
}
.page-template-intro  .lang.col-sm-6{
    border-left: 2px solid #fff;
    border-right: 0px;
}
.bkg-brown{
    color: #fff;
    background: rgba(45,31,15,0.85);
}
.bkg-brown h1{
    color: #fff;
}
ul.submenu-languages {
    list-style:none;
}
.submenu-languages li{
    background: white;
}
.lang a{
    color: #fff;
    font-weight: bold;
}
.lang div{
    height:33%;
    padding-top: 8px;
}

.page-template-intro .languages.top{
    display: none;
}
div.navbar.hidden-xs {
/*    border-bottom: 1px solid white;*/
}
.navbar .main-nav > li a:hover span,
.navbar .main-nav > li.current-menu-item a span{
    border-bottom: 2px solid #fff;
}
.barnelli-menu .container{
    padding-top: 0!important;
}
.barnelli-menu .menu-container .menu-list .menu-item .title{
    width: 100%;
}
#restaurant, #blog, #post, #footer{
         padding-top: 0; 
}
body {
    color: #ffffff;
}
/***********************/
/*        Intro        */ 
/***********************/
.page-template-intro-php .languages.top, .page-template-intro-php footer{
    display:none;
}
.cover-brown{
    position: fixed;
    width: 100%;
    height:100%;
    background: rgba(45,31,15,0.30);
    top: 0;
    left: 0;
    z-index: 20;
}
/***********************/
/*        Navbar       */ 
/***********************/
.navbar{
    margin-bottom: 0;
}
.navbar .row {
    margin-right: -15px;
    margin-left: -15px;
}
.navbar nav{
   padding-left: 0;
   padding-right: 0;}
.navbar .main-nav{
   /*text-align: right;*/
}

.navbar .main-nav > li{
    width: auto!important;
    display: inline-block;
    margin: 0 15px 0 0;
}
.navbar #menu-home-anglais0 > li{
    margin: 0 23px 0 0;
}
.navbar #menu-home-anglais0 > li:last-child,
.navbar .main-nav > li:last-child{
    margin-right: 0;
}
.navbar #menu-home-anglais0 > li a,
.navbar .main-nav > li a{
    width: auto;
    padding: 50px 0 0; 
    float: left;
}
.navbar .main-nav .menu-image a img{
    padding: 20px 20px 20px 9px;
}
/***********************/
/*     LANG widget     */ 
/***********************/
.navbar .main-nav > li.menu-item-language > a{
    color:#ffffff;
    padding: 50px 0 0; 
}
.navbar .main-nav > li.menu-item-language > ul a{
    color:#ffffff;
    padding: 50px 0 0; 
}
li.menu-item-language ul{
    float: left;
}
li.menu-item-language:hover ul{
    display:block;
}
li.menu-item-language a, li.menu-item-language ul li{
    background-color: transparent;
    display: inline-block;
    float: left;
}

li.menu-item-language ul li a:before{
    content:"\00a0|\00a0";
    color:#fff;
}
li.menu-item-language ul li:last-child:after{
    content:""
}
.navbar .main-nav > li.menu-item-language > a{
    border-bottom: 1px solid #fff;
}
li.menu-item-language ul li:hover a{
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
}
li.menu-item-language ul li:hover a{
   color:#fff;   
}
.navbar .submenu-languages{
    padding-left:0; 
   
}
.navbar .submenu-languages li{
    
}
/***********************/
/*        carte       */ 
/***********************/
section.price{
    width: 150px;
}
.type-price{
    width: 60px;
    display: inline-block;
}
.separator-price{
    width: 10px;
    margin:0 5px;
    text-align: center;
}
.barnelli-menu .menu-container{
    padding-bottom: 15px;
}
.menu-bg{
    background-repeat: no-repeat!important;
    background-attachment: fixed!important;
    background-position: center!important; 
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://essenza.lu/wp-content/uploads/2015/11/ESSENZA8.jpg', sizingMethod='scale')!important;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://essenza.lu/wp-content/uploads/2015/11/ESSENZA8.jpg', sizingMethod='scale')"!important;
}

/* Menu */
.description-title{
}
dd.menu-list section.menu-item p:before{
    display: none;
}
.barnelli-menu .menu-container .menu-list{
    margin-bottom: 10px;
}
.page-id-522 .barnelli-menu .menu-container .menu-list{
    text-align: center;
}
 .barnelli-menu .menu-container dd.menu-list-category{   
     margin-top: -49px;    
     margin-bottom: 30px;
 }
.scroll-container .barnelli-menu .container{
    background: rgba(255,255,255,0.85);
}
.gallery-container {
    color:#CAA976;
}
.gallery-container .wrapper-content{
   margin-bottom:60px;
}
.barnelli-menu .menu-container .menu-list .price span {
    text-align: center;}
/***********************/
/*        Contact      */ 
/***********************/
.page-template-contact-template-php{
    color: #fff;
    background: rgb(45,31,15);
}
.page-template-contact-template-php .bkg-brown{
        padding-left: 5px;
        padding-right: 5px;
}
#contact h1,#contact p{
    color:#fff;
}
#contact #map {
    margin-top: 16px;
    margin-bottom: 0;
    height: 537px !important;
}
form .buttonform{
    background: #fff;
}
.buttonformimage{
    display: none;
}
/***********************/
/*     Menu du jour    */ 
/***********************/
.Menu-djeuner-wrapper .barnelli-menu .container,
.Lunch-menu-wrapper .barnelli-menu .container{
    text-align: center;
}
.barnelli-menu .menu-container .menu-list .menu-item {
    margin-right: 60px;
    /*width: 55%;(91,7%)*/
    width: 100%;
}
.barnelli-menu .menu-container .menu-list .menu-item .title{
    margin-right: 60px;
    width: 55%;
    left: 10px;
}
.page-id-522 .barnelli-menu .menu-container .menu-list .menu-item .title,
.page-id-77 .barnelli-menu .menu-container .menu-list .menu-item .title,
.page-id-6 .barnelli-menu .menu-container .menu-list .menu-item .title{
    width: 100%;
}
.page-id-522 .barnelli-menu .menu-container .menu-list .menu-item .title ,
.page-id-77 .barnelli-menu .menu-container .menu-list .menu-item .title ,
.page-id-6 .barnelli-menu .menu-container .menu-list .menu-item .title {
    margin-right: 0;
    left: 0;
}
.page-id-522 .barnelli-menu .menu-container .menu-list .menu-item .title{
    line-height: 2.5;
}
.page-id-522 .barnelli-menu .menu-container .description-title{
    font-size: 18px;
}
.barnelli-menu .menu-container .menu-list .menu-item .title span {
    font-size: 15px;
}
.scroll-container .barnelli-menu .container{
        display:table;
    }
.scroll-container .barnelli-menu .container .menu-container{
    display:table-cell;
    vertical-align: middle;
}
/***********************/
/*        Footer       */ 
/***********************/
footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    }
footer #footer{
    padding-top: 10px;
    border: none;
}
#footer .widgetsocial ul li{
    float: right;
}
#footer .widget-wrapper {
    margin-bottom: 0;
    padding-bottom: 10px;
}
.page-template-page-full-template-php footer{
    position:absolute;
    width: 100%;
    z-index:21;
    
}
@media (max-width: 992px) {
    #contact #map {
        margin-top: 0;
    }
}
#contact-form .row .col-md-6{ padding-right: 0;}
form .contact-form#form-message{
    height: 75px;
}

 div.navbar.hidden-xs{
    position: absolute;
    top: 0!important;
    bottom: auto!important;
    background-color: transparent!important;
}
/*.page-template-intro-php .navbar .main-nav .menu-image{
    width:11.6667%!important;
}*/
.page-template-intro-php li.menu-image a{
    display: none;
}

.page-template-contact-template-php{
    background-image: url(/wp-content/uploads/2015/11/ESSENZA10.jpg);
    background-repeat: no-repeat!important;
    background-attachment: fixed!important;
    background-position: center!important; 
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2015/11/ESSENZA10.jpg', sizingMethod='scale')!important;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2015/11/ESSENZA10.jpg', sizingMethod='scale')"!important;
}
.widgetsocial a[data-widgetsocial='facebook']::after{
    color: rgb(45,31,15)!important;
}
.captcha-container div button {
    background-color: #ffffff;
    padding: 0;}


.page-template-page-full-template-php .padding-wrapper {
    margin-top: 0;
    padding-bottom: 0;
}

#footer .container{
    padding-left: 0px;
    padding-left: 0px;
}

body.page-id-522 ,
body.page-id-77 ,
body.page-id-6 ,
body.page-template-contact-template-php {
    height: auto}
.page-template-contact-template-php #content-wrapper .container {
    padding-right: 25px;
    padding-left: 25px;
}
body.page-id-77 h1,    
body.page-id-6 h1{    
    margin-top: 30px;
    margin-bottom: 30px;
}
.type-price-screen{
    text-align: center;
    display: inline-block;
    float: right;
    margin-top: -20px;
    }
.barnelli-menu .menu-container .menu-list .menu-item .description {
    width: 62%;
    float: left;
    margin-bottom: 10px;
        margin-left: 10px;
}

.menu-description-list{
    margin-left: 10px;
    font-style:italic;
    color:#975f35 !important;
}
.message .col-md-2{
    margin-left:-10px;
    padding-right: 0;
    padding-left: 0;
}
.page-template-contact-template-php input[type="submit"]{
    height: 32px;
    padding-right: 9px;
    padding-left: 10px;
}

/* RESPONSIVE MOBILE */
#mobile-nav #flyout-container{
    background-color: rgb(113,79,41) !important;
}
#mobile-nav #lang_sel_list li a{
    background-color: transparent;
    color:#ffffff;
    font-family: "Lato", Helvetica, Arial, sans-serif !important;
    font-size: 16px !important;
    color: #ffffff !important;
        padding: 22px 12px;
    font-weight: 400;
    
}
#mobile-nav #lang_sel_list a.lang_sel_sel{
    text-decoration: underline!important;
}


/* Menu Events */
.Menu-du-St-Sylvestre-2015-wrapper .menu-container h2{
    display: none;
}

span.email a, span.phone a, span.address a{
    color: white !important;
}

span.email:hover{
    text-decoration : underline;
}

.tp-bullets.simplebullets.square-old{
    margin-bottom: 30px;
}

.slidee .container{
    margin-bottom: 50px;
}

@media (min-width: 992px){
    
    #footer .container {
        width: 903px;
    }
}
@media (min-width: 767px){
    .page-template-contact-template-php #content-wrapper{
            margin-top: 150px;            
    }
    
    .scroll-container .barnelli-menu .container{
        width: 903px;
            margin-top: 133px;
    }
    
    .page-id-522 footer,
    .page-id-77 footer,
    .page-id-6 footer,
    .page-id-50 footer,
    .page-id-49 footer,
    .page-id-47 footer{
        /*padding-top:40px;*/
    }
}
@media (max-width: 1200px){
    .page-template-contact-template-php input[type="submit"] {
        font-size:12px;
        padding-top: 5px;
        padding-right: 6px;
        padding-left: 6px;
    }
}
@media (max-width: 992px){
    .navbar .main-nav > li {
        margin: 0 9px 0 0;
    }
    .page-template-contact-template-php .bkg-brown{
        padding-top: 15px;
    }
    .page-template-contact-template-php input[type="submit"] {
        font-size: 0;
        background-image:url(http://essenza.lu/wp-content/uploads/2015/12/send4.png);
        background-size: 24px;
        background-repeat: no-repeat;
        background-position: center;
        width: 32px;
        margin-right: 10px;
        width: 15%;
    }
    
}
@media (max-width: 767px){
    nav {
        margin-right: -10px;
        margin-left: -10px;
    }
    #mobile-nav {
        margin-top: 0;
    }
    .barnelli-menu .menu-list .price {
        margin-top: 19px;
    }
    .page-template-intro-php #content-wrapper .row-center,
    .page-template-intro-php #content-wrapper .row-intro-center{
        display: none;
    }
    .cover-brown{
        display: none;
    }
    .row {
        margin-right: -5px;
        margin-left: -10px;
    }
    #flyout-container .flyout-menu li a{
        margin-right:0;
    }
    #flyout-container .flyout-menu li:hover a{
        color:#2d1f0f;
    }
     .page-template-contact-template-php input[type="submit"] {
         width: 16.4%;
         margin-right: 0;
     }
}

@media (max-width: 660px){
    .page-template-contact-template-php input[type="submit"] {
         width: 16.2%;
     }
}
@media (max-width: 640px){
    .barnelli-menu .menu-container .menu-list .menu-item {
        width: 55%;
    }
    dl {
        margin-right: -30px;
    }
    .barnelli-menu .menu-container .menu-list .menu-item {
        margin-right: 60px;
        width: 91.7%;
        left: 0;
    }
    .page-id-522 dl,
    .page-id-50 dl,
    .page-id-49 dl,
    .page-id-47 dl,
    .page-id-77 dl,
    .page-id-6 dl {
        margin-right: 0;
    }
     .page-id-522 .barnelli-menu .menu-container .menu-list .menu-item ,
     .page-id-50 .barnelli-menu .menu-container .menu-list .menu-item ,
     .page-id-49 .barnelli-menu .menu-container .menu-list .menu-item ,
     .page-id-47 .barnelli-menu .menu-container .menu-list .menu-item ,
     .page-id-77 .barnelli-menu .menu-container .menu-list .menu-item ,
     .page-id-6 .barnelli-menu .menu-container .menu-list .menu-item {
        width: 100%;
        margin-right: 0;
    }
    .barnelli-menu .menu-container .menu-list .menu-item .title {
            margin-right: 0;
            width: 49%;
    }
    .type-price-screen.type-two-price {
            margin-top: -27px;
    }
    .page-template-contact-template-php input[type="submit"] {
         width: 16.3%;
             border-radius: 0;
     }
}
@media (max-width: 479px){
    .page-template-contact-template-php input[type="submit"] {
         width: 16%;
     }
}
@media (max-width: 400px){
    page-template-contact-template-php input[type="submit"] {
         width: 16%;
     }
    footer .widget-wrapper .textwidget span{
        display: inline-block;
        width: 100%;
        padding-left: 10px;
    }
    footer .widget-wrapper .textwidget span.separator{
        display: none;
    }
}

